Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Windows >> Opera Multiple Vulnerabilities (3)


Vulnerability Assessment Details

Opera Multiple Vulnerabilities (3)

Vulnerability Assessment Summary
Acertains the version of Opera.exe

Detailed Explanation for this Vulnerability Assessment

The version of Opera installed on the remote host is prone to a
security flaw wherein a malicious attacker can inject malicious data
into a URI. Such an attack would require that the attacker be able to
coerce an Opera user into browsing to a malicious URI.

Successful exploitation would result in the attacker gaining access to
confidential data (such as authentication cookies) or executing code
within the browser.

Solution : Install Opera 8.01 or newer.
Network Security Threat Level: High

Networks Security ID: 6962, 13970, 13969, 14009

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2007 Tenable Network Security

Cables, Connectors

Vintage 1960's mainframe computer parts for a unknown system
$20.0
Vintage 1960's mainframe computer parts for a unknown system  pictureIBM 370 Mainframe OS on PC myMTS University of Michigan Terminal System ALGOL
$7.95
IBM 370 Mainframe OS on PC myMTS University of Michigan Terminal System ALGOL pictureNCR Class 6081 mainframe mod 0503-0090 (circa 1960) with 4 monitors, 2 printers
$700.0
NCR Class 6081 mainframe mod  0503-0090 (circa 1960) with 4 monitors, 2 printers pictureApple Macintosh Performa 630cd w/ Performa Display, Printer, Keyboard & Mouse
$79.99
Apple Macintosh Performa 630cd w/ Performa Display, Printer, Keyboard & Mouse picture


Discussions

No Discussions have been posted on this vulnerability.